/* =========================
   FOOTER
   ========================= */

/* body #footer-outer { ?????????????
  background: linear-gradient(
    90deg,
    #42428385 0%,
    rgba(255, 255, 255, 0.001) 100%
  );
} */

/* #footer-outer #copyright {
  color: #fff;
  border: none;
  background-color: transparent;
} */

/* #footer-outer #footer-widgets .col ul li a {
  line-height: 21px;
} */

/* .wp-image-892 {
  margin-top: 40px !important;
  max-width: 50% !important;
} */

/* #footer-outer #footer-widgets .col ul li a,
#sidebar div ul li a {
  line-height: 21px;
} */
